Subject: Current git archive location

From: "Sean" <[email-masked]>
Date: Sun, 1 May 2005 21:09:54 -0400 (EDT)

rsync://www.kernel.org/pub/linux/kernel/people/torvalds/git.git doesn't
seem to work anymore, where's the new location?  Even looking at
http://www.kernel.org/git/  it's not obvious where to pull it from.

Thanks,
Sean